## obconf 2.0.3+git20110808

=== src/Makefile ===
all clean install:
	$(MAKE) -C .. -$(MAKEFLAGS) $@

.PHONY: all clean install
