## obconf 2.0.3+20110805+debian

=== debian/changelog ===
obconf (1:2.0.3+20110805+debian-1) unstable; urgency=low

  * Merging upstream version 2.0.3+20110805+debian.
  * Updating maintainers field (Closes: #644156).
  * Adding myself to uploaders.
  * Adding vcs fields.
  * Removing whitespaces at EOL and EOF.
  * Updating package to debhelper version 9.
  * Updating package to standards version 3.9.3.
  * Sorting and wrapping build-depends.
  * Sorting depends.
  * Updating homepage field.
  * Removing ubuntu uploads from changelog.
  * Rewriting copyright file machine-readable format version 1.0.
  * Prefixing debhelper files with package name.
  * Rediffing freedesktop-compliance.patch with common diff options.
  * Rediffing show-specific-tab.patch with common diff options.
  * Rediffing button-layout.patch with common diff options.
  * Rediffing l10n-pt-br.patch with common diff options.
  * Replacing pod manpage with standard groff one.
  * Moving pixmap to pixmaps subdirectory within packaging.
  * Decrufting rules file.
  * Rewrapping menu file.
  * Updating watch file.

 -- Daniel Baumann <daniel@debian.org>  Mon, 23 Apr 2012 07:36:17 +0200

obconf (2.0.3+git20110808-1) unstable; urgency=low

  * QA upload.
  * New upstream snapshot is built with openbox 3.5 (Closes: #652199).
  * Switch to format 3.0 (quilt).
  * debian/patches/pt_BR.patch:
    - Brazilian Portuguese translation (Closes: #607492).
  * debian/compat:
    - Bump compatibility level to 8.
  * debian/control:
    - Set Maintainer to Debian QA Group.
    - Build-depend on dh-autoreconf, drop autotools-dev and automake.
    - Build-depend on libimlib2-dev.
    - Bump Standards-Version to 3.9.2.
    - Remove Vcs-* fields.
    - Add ${misc:Depends} to Depends field.
  * debian/copyright:
    - Use versioned link to common-licenses.
  * debian/obconf.pod:
    - Fix syntax error appearing with pod2man.
  * debian/rules:
    - Switch to dh.

 -- Luca Falavigna <dktrkranz@debian.org>  Thu, 15 Dec 2011 23:15:55 +0100

obconf (2.0.3-3) unstable; urgency=low

  * Fix bashism in debian/rules (Closes: #484420).

 -- Nico Golde <nion@debian.org>  Wed, 04 Jun 2008 10:25:18 +0200

obconf (2.0.3-2) unstable; urgency=low

  * Remove build-deps on libobrender/parser16 as we build-depend
    on oepnbox-dev and this prevents binNMUs.

 -- Nico Golde <nion@debian.org>  Fri, 25 Apr 2008 19:52:31 +0200

obconf (2.0.3-1) unstable; urgency=low

  * New upstream release (Closes: #463797).
  * debian/copyright: Update copyright years and upstream authors.
  * Adding obconf xpm image and set it as menu icon.
  * debian/obconf.pod: Update obconf manual.
  * 01_fix_freedesktop_compliance.dpatch: fix some more validation
    issues and add Catalan, German and Spanish translations.
  * Many thanks to Siegfried-Angel Gevatter!

 -- Nico Golde <nion@debian.org>  Sun, 03 Feb 2008 15:06:08 +0100

obconf (2.0.2-2) unstable; urgency=low

  [Nico Golde]
  * Switched from Homepage tag to new Homepage field in control.
  * Use Applications/System/Administration as menu section since
    System is only meant as a root menu for other sub menus.

  [Anibal Avelar]
  * Added Vcs-Browser and Vcs-Svn fields in debian/control.
  * Bumped standard version to 3.7.3.
  * Added the fields Vcs-Browser and Vcs-Git in the debian/control file.

 -- Anibal Avelar (Fixxxer) <aavelar@cofradia.org>  Thu, 10 Jan 2008 20:24:03 +0200

obconf (2.0.2-1) unstable; urgency=low

  * New upstream release.
  * Now depend on libobrender16 and libobparser16.
  * Added a watch file again.
  * Change source code URL in copyright.
  * Added compat file since upstream removed debian/.
  * Added build-dep on dpatch and added patch to fix
    freedesktop compliance of .desktop file.

 -- Nico Golde <nion@debian.org>  Mon, 06 Aug 2007 15:49:25 +0200

obconf (2.0.1-2) unstable; urgency=low

  * Added openbox to Recommends (Closes: #436056).

 -- Nico Golde <nion@debian.org>  Sun, 05 Aug 2007 14:22:24 +0200

obconf (2.0.1-1) unstable; urgency=low

  [Anibal Avelar]
  * New upstream version
  * New maintainer
  * Modified the control file with the new dependencies

  [Nico Golde]
  * Added missing second space in front of Homepage tag in control.
  * Removed unused dpatch stuff.
  * Added menu file.

 -- Anibal Avelar (Fixxxer) <aavelar@cofradia.org>  Sun, 15 Jun 2007 23:44:05 +0200

obconf (1.6-1) unstable; urgency=low

  * New upstream version.
  * Fixed typo in mainpage.
    (Closes: bug#302754)
  * Use of autotools-dev to update config.{guess,sub}.
    (Closes: bug#342427)
  * Changed Makefile.am to fix buttons and saving settings, thanks to
    Richard Bradshaw.
    (Closes: bug#375702)
  * New maintainer.
    (Closes: bug#385988)
  * Upgraded to Standards-Version 3.7.2.

 -- Jens Peter Secher <jps@debian.org>  Thu, 14 Sep 2006 21:43:58 +0200

obconf (1.5-4) unstable; urgency=low

  * debian/control:
      - Orphaning the package.

 -- Tore Anderson <tore@debian.org>  Mon,  4 Sep 2006 14:45:20 +0000

obconf (1.5-3) unstable; urgency=low

  * debian/control:
      - Bleh.  Really add build-dependency on libsm-dev,  Closes: #251594.

 -- Tore Anderson <tore@debian.org>  Sun, 30 May 2004 17:42:40 +0200

obconf (1.5-2) unstable; urgency=low

  * debian/control:
      - Add build-dependency on libsm-dev, closes: #251594.

 -- Tore Anderson <tore@debian.org>  Sat, 29 May 2004 18:38:35 +0200

obconf (1.5-1) unstable; urgency=low

  * Initial release.

 -- Tore Anderson <tore@debian.org>  Tue, 18 Nov 2003 22:20:16 +0100
