=== debian/control ===
Source: obconf
Section: x11
Priority: optional
Maintainer: Debian LXDE Maintainers <lxde-debian@lists.lxde.org>
Uploaders: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper (>= 9), dh-autoreconf, autopoint, gettext, libglade2-dev,
 libgtk2.0-dev, libimlib2-dev, libsm-dev, libstartup-notification0-dev,
 openbox-dev (>= 3.5.0)
Standards-Version: 3.9.3
Homepage: http://www.openbox.org/wiki/ObConf:About
Vcs-Browser: http://git.lxde.org/gitweb/?p=debian/obconf.git
Vcs-Git: git://git.lxde.org/git/debian/obconf.git

Package: obconf
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: openbox
Description: preferences manager for Openbox window manager
 ObConf is a small graphical utility which configures the window manager
 Openbox' preferences and configuration settings on the fly.
 .
 If you are an Openbox user, you may want this package.
