=== debian/watch ===
version=3
http://www.openbox.org/dist/obconf/obconf\.(.*)\.tar\.gz
