=== debian/control ===
Source: obconf
Section: x11
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 8~), dh-autoreconf, gettext, openbox-dev (>= 3.5.0), libstartup-notification0-dev, libgtk2.0-dev, libglade2-dev, perl, libsm-dev, autopoint, libimlib2-dev
Standards-Version: 3.9.2
Homepage: http://icculus.org/openbox/index.php/ObConf:About

Package: obconf
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: openbox
Description: preferences manager for Openbox window manager
 ObConf is a small graphical utility which configures the window manager
 Openbox' preferences and configuration settings on the fly.
 .
 If you are an Openbox user, you may want this package.
