=== debian/rules ===
#!/usr/bin/make -f

VERSION=$(shell awk '/^PACKAGE_VERSION/ { print $$2 }' "FS='" configure)

%:
	dh $@ --with autoreconf

override_dh_auto_build:
	dh_auto_build
	pod2man --section=1 --release=$(VERSION) --center \
		"Openbox documentation" debian/obconf.pod > obconf.1

#override_dh_auto_install:
#	dh_auto_install
#	rm -f $(CURDIR)/debian/obconf/usr/share/doc/obconf/TODO
