=== debian/watch ===
version=3
http://icculus.org/openbox/obconf (?:.*/)?obconf-?_?([\d+\.]+|\d+)\.tar.* debian uupdate
