## obconf 2.0.4

=== debian/changelog ===
obconf (1:2.0.4-2~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Thu, 27 Feb 2014 15:42:38 +0100

obconf (1:2.0.4-2) unstable; urgency=low

  * Patch working:
    + replace update_desktop.patch with 01-freedesktop-compliance.patch
      from Ubuntu. (LP: #1249717)

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Mon, 11 Nov 2013 00:49:03 +0100

obconf (1:2.0.4-1) unstable; urgency=low

  * New upstream release:
    - fix FTBFS with openbox 3.5.x. (Closes: #725018, #726270)
    - remove excessive noise on stderr. (Closes: #615102)
    - fix a bug where changing the window title to condensed
      fonts was not working. (Closes: #651767)
  * debian/control:
    - add myself as maintainer.
    - remove Daniel Baumann from uploaders. (Closes: #704353)
    - bump standard version.
    - bump minimal openbox version.
    - update Vcs-* fields.
  * Remove old debian/patches -- all included upstream.
  * Add debian/patches/update_desktop.patch.
  * Update debian/watch.
  * Update debian/copyright.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Wed, 16 Oct 2013 11:11:02 +0200
