=== debian/control ===
Source: obconf
Section: x11
Priority: optional
Maintainer: Mateusz Łukasik <mati75@linuxmint.pl>
Build-Depends:
 debhelper (>= 9), dh-autoreconf, autopoint, gettext, libglade2-dev,
 libgtk2.0-dev, libimlib2-dev, libsm-dev, libstartup-notification0-dev,
 openbox-dev (>= 3.5.2)
Standards-Version: 3.9.4
Homepage: http://www.openbox.org/wiki/ObConf:About
Vcs-Browser: https://github.com/mati75/obconf-debian.git
Vcs-Git: git://github.com/mati75/obconf-debian.git

Package: obconf
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: openbox
Description: preferences manager for Openbox window manager
 ObConf is a small graphical utility which configures the window manager
 Openbox' preferences and configuration settings on the fly.
 .
 If you are an Openbox user, you may want this package.
