## obconf 2.0.4%2Bgit20150213

=== debian/changelog ===
obconf (1:2.0.4+git20150213-3build2) plucky; urgency=medium

  * No-change rebuild against Openbox to revert the GCC 5 package
    rename.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 21 Feb 2025 22:14:40 -0600

obconf (1:2.0.4+git20150213-3build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 09:21:56 +0000

obconf (1:2.0.4+git20150213-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Update renamed lintian tag names in lintian overrides.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Fix day-of-week for changelog entry 2.0.1-1.
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on debhelper.
  * Bump debhelper dependency to >= 10, since that's what is used in
    debian/compat.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on openbox-dev.

  [ Pino Toscano ]
  * Stop shipping the old KDE desktop MIME types, as they are no more needed
    now. (Closes: #875517)

  [ Mateusz Łukasik ]
  * Add patch from Gentoo for fix FTBFS with the compiler flag
    -Werror=implicit-function-declaration. (Closes: #1066381)
  * Bump Standards-Version to 4.6.2.
  * Bump d/watch to 4 version.
  * Convert sources to dh 13.
  * Add d/clean for fix Fails to build source after successful build.
    (Closes: #1048752)
  * Add Rules-Requires-Root to d/control.
  * Rename overrides in d/source/lintian-overrides.
  * Update year in d/copyright.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Fri, 15 Mar 2024 20:35:58 +0100

obconf (1:2.0.4+git20150213-2) unstable; urgency=medium

  * debian/control:
    + Bump Standards-Version to 3.9.8.
    + Use secured VCS links.
    + Bump minimal openbox version to 3.6.1-3~ -- fix FTBFS on Ubuntu 17.04.
  * Drop menu file.
  * Drop debian/pixmaps -- no longer needed.
  * Bump minimal dh version to 10.
  * debian/patches:
    + Add fix-spelling-error.patch.
  * Enable hardening.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Sun, 27 Nov 2016 12:24:49 +0100

obconf (1:2.0.4+git20150213-1) unstable; urgency=medium

  * Merge latest upstream revision: (LP: #1272834)
    + Remove 02-Fix-tab-error.patch -- included upstream.
  * Merge changes from unstable.
  * debian/patches:
    + Drop dupa.patch.
    + Refresh 01-freedesktop-compliance.patch to provide Keywords entry.
    + Add 02-update-russian-translate.patch to fix Russian translation.
      (LP: 1408694)
  * debian/watch:
    + Update, thanks bartm!
  * debian/source/lintian-overrides:
    + Add debian-watch-may-check-gpg-signature.
  * debian/control:
    + Bump minimal openbox version to 3.6.1-1. (Closes: #788458)
  * debian/obconf.docs:
    + Remove TODO file.
  * debian/changelog:
    + Upload to unstable.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Sat, 04 Jul 2015 22:48:19 +0200

obconf (1:2.0.4+git20130908-2) experimental; urgency=low

  * Synchronized with unstable.
  * Update debian/patches/01-freedesktop-compliance.patch.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Fri, 15 Nov 2013 13:05:26 +0100

obconf (1:2.0.4+git20130908-1) experimental; urgency=low

  * Merge upstream version 2.0.4+git20130908: (LP: #1218221)
    - use gtk3 for now. (LP: #1059543)
    - refresh debian/patches/update_desktop.patch. (LP: #1179969)
  * Use xz compress for sources and binaries.
  * Upload to experimental.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Tue, 29 Oct 2013 16:39:08 +0100

obconf (1:2.0.4-3) unstable; urgency=high

  * debian/patches/02-Fix-tab-error.patch
    - Add patch to fix segfaults in tab option. (Closes: #740088)
  * debian/control:
    - Bump standards version to 3.9.6 (no changes required).
    - Bump minimal openbox version to 3.6.
    - Update Homepage field.
  * debian/copyright:
    - Update years.
  * Update debian/watch with new upstream website.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Thu, 11 Jun 2015 19:02:57 +0200
