## obconf 2.0.4+git20130908

=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Mateusz Łukasik <mati75@linuxmint.pl>
 Build-Depends:
- debhelper (>= 9), dh-autoreconf, autopoint, gettext, libglade2-dev,
- libgtk2.0-dev, libimlib2-dev, libsm-dev, libstartup-notification0-dev,
- openbox-dev (>= 3.5.2)
+ debhelper (>= 9), dh-autoreconf, autopoint, gettext, libgtk-3-dev, 
+ libimlib2-dev, libsm-dev, libstartup-notification0-dev,
+ libcairo2-dev, openbox-dev (>= 3.5.2)
 Standards-Version: 3.9.4
 Homepage: http://www.openbox.org/wiki/ObConf:About
 Vcs-Browser: https://github.com/mati75/obconf-debian.git
