## obconf 2.0.4+git20150213

=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Priority: optional
 Maintainer: Mateusz Łukasik <mati75@linuxmint.pl>
 Build-Depends:
- debhelper (>= 9), dh-autoreconf, autopoint, gettext, libgtk-3-dev, 
+ debhelper-compat (= 13), autopoint, gettext, libgtk-3-dev,
  libimlib2-dev, libsm-dev, libstartup-notification0-dev,
- libcairo2-dev, openbox-dev (>= 3.5.2)
-Standards-Version: 3.9.4
-Homepage: http://www.openbox.org/wiki/ObConf:About
+ libcairo2-dev, openbox-dev
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
+Homepage: https://github.com/danakj/obconf
 Vcs-Browser: https://github.com/mati75/obconf-debian.git
-Vcs-Git: git://github.com/mati75/obconf-debian.git
+Vcs-Git: https://github.com/mati75/obconf-debian.git
 
 Package: obconf
 Architecture: any
