=== debian/watch ===
version=4
opts=dversionmangle=s/\+git20\d{6}$//;s/\+git[a-f\d]+$//;s/\+git\d+\S*// \
https://github.com/danakj/obconf/releases \
.*[^n]/(?:|v|version-|version|release-|r|REL_|rel-|obconf(?:_|-))(\d[^\s/]*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
